<?php
$z[0]=Array("field","提供愚人节防骗招数：具备",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","心情日志网为您提供提供愚人节防骗招数：具备反击的能力，争取主动，不让别人,想要更多的搞笑日志请进入",67,208);
$z[1][4]['name']="description";
$z[2]=Array("field","88218提供愚人节防骗招数：具备反击的能力，争取主动，不让别人",210,307);
$z[2][4]['name']="title";
$z[3]=Array("field","",309,348);
$z[3][4]['name']="writer";
$z[4]=Array("field","",350,389);
$z[4][4]['name']="source";
$z[5]=Array("field","",391,431);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><strong>&nbsp;　　愚人节防骗招数：</strong></p>\r\n<p>　　1.首先要记住4月1号这天是愚人节，在这一天，凡事都先用脑子想一想，然后再决定下一步的行动。在没有想好以前，暂且认为全是假的，不要轻易相信任何事情。等确认无误以后，再做出反映不迟。同时要具备反击的能力，争取主动，不让别人牵着你的鼻子走。</p>\r\n<p>　　2.顺水推舟：愚人节骗人招数中最常见的就是朋友通知你马上去做什么事情。这时候你不妨顺着他的话说下去，最好比他说的还要真，还要严重，不自觉地和他对换角色，让他进入云里雾里，辨不清东南西北，最后反倒愚者自愚了。</p>\r\n<p>　　3.装傻充愣：当你身边漂亮的女生在愚人节这一天向你暗送秋天的&ldquo;菠菜&rdquo;时，一旦你欣喜若狂地接下，&ldquo;炸弹&rdquo;立刻就会爆炸。当然对美女也没有必要以牙还牙，假装什么都没看见，什么都没听明白，还要热心地帮她找&ldquo;菠菜&rdquo;接收点，这样她也就不好意思再演下去。</p>\r\n<p>　　4.战线同盟：如果有人在这一天想骗你但是被你看穿了，你大可以将他收服，然后成立统一战线联盟，合二人之力去开创更为广阔的天地，骗倒更多人。</p>\r\n<p>　　5.借花献佛：如果领导向你发难，比如骗你说某某病了，让你掏钱去给他买东西，你可以假装不知真相，先按照他的指示去做，然后把他的指示告诉大家，再告诉商家由领导结账，在大家的拥护声中，生米已经煮成熟饭，在愚人节里，他也多半不会介意。</p>\r\n<p>　　6.百变金刚：如果接到电话，称你的电话费、手机费、住房贷款等费用没有及时缴纳，要做出惩罚时，先认真听听讲话人的声音是不是熟，如果听出声音果然是熟人，不妨将计就计，给他来个大变身，换个身份假装其他人，让他以为拨错电话号码，尴尬尴尬。</p>\r\n<p>　　7.单刀直入：发现有人骗你，第一句话就直接拆穿他，不和他绕圈子，以显示你的英明神勇。这一招是最直接、最简明的做法，干净利落，短平快。</p>",433,2031);
$z[6][4]['name']="body";
$z[7]=Array("field","",2033,2072);
$z[7][4]['name']="litpic";

?>